View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000597Ecere SDKecerepublic2011-06-10 07:492013-05-19 22:15
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000597: EditBox Undo Bug
DescriptionOn a line with an opening bracket, further to the right, on top of another line...
Hold shift-down, press 0, Undo
TagsNo tags attached.
Attached Files

- Relationships
related to 0000587closed EditBox Undo Bug (Same as already reported?) 

-  Notes
(0000445)
jerome (administrator)
2011-06-10 07:51

Could have been the same as 0000587
(0000450)
jerome (administrator)
2011-08-23 06:16

https://github.com/ecere/sdk/commit/9f9f946670d6560967e486bef06896dbaaecf61b [^]

- Issue History
Date Modified Username Field Change
2011-06-10 07:49 jerome New Issue
2011-06-10 07:51 jerome Relationship added related to 0000587
2011-06-10 07:51 jerome Note Added: 0000445
2011-08-23 06:16 jerome Status new => resolved
2011-08-23 06:16 jerome Fixed in Version => 0.44 pre-release 2
2011-08-23 06:16 jerome Resolution open => fixed
2011-08-23 06:16 jerome Assigned To => jerome
2011-08-23 06:16 jerome Note Added: 0000450
2012-03-08 15:34 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 18:08 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker